
<script>
	import { getLogin } from '@/utils/auth.js';
	export default {
		onLaunch: function() {
			console.log('App Launch');
			
			const sessionId = uni.getStorageSync('sessionId');
			if (!sessionId) {
			  getLogin();
			}
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-ui/index.scss";
	page {
		background-color: #f0f0f0;
	  width: 100%;
	  height: 100%;
		-webkit-text-size-adjust: none;
	}
</style>
